﻿p.prod-footnote
{
    color: #999;
}

div.prod_img {
    display: block;    
}

div.prod_text {
    display: block;
}

div.prod-feat-title
{
    font-style: italic;
}

ul.features-list {
    list-style: none;
}

ul.features-list li {
    background-image: url(Images/right_chevron.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    margin-bottom: 10px;
}

.prodotron {
    width: 100%;
    padding: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eeeeee;
    border-radius: 6px;
    border-top-left-radius: 0px;
}

.tab{
    cursor: default;
    background: #eee;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: inline-block;
    padding: 10px;
}

.inactive-tab{
    background: #ddd;
}

div.prod-image {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.feats{
}

.specs {    
  font-size: smaller;
    display:none;
}

td.spec_label
{
    width: 100px;
    vertical-align: top;
    text-wrap: none;
}

td.spec_data
{
    padding: 5px;
    padding-right: 15px;
    vertical-align: top;
}